@charset "euc-kr";
/************************************************
Cloud9 Web publishing Team (http://cloud9.co.kr/)
Author : cloud9 (2010-11-25)
Version : 1.0 
*************************************************/

@import url('default.css');

/* margin */
.mg-0 {margin:0 !important;}
.mgt-m5 {margin-top:-5px !important;}
.mgt-0 {margin-top:0 !important;}
.mgt-3 {margin-top:3px !important;}
.mgt-5 {margin-top:5px !important;}
.mgt-7 {margin-top:7px !important;}
.mgt-8 {margin-top:8px !important;}
.mgt-10 {margin-top:10px !important;}
.mgt-15 {margin-top:15px !important;}
.mgt-16 {margin-top:16px !important;}
.mgt-20 {margin-top:20px !important;}
.mgt-25 {margin-top:25px !important;}
.mgt-30 {margin-top:30px !important;}
.mgt-35 {margin-top:35px !important;}
.mgt-45 {margin-top:45px !important;}
.mgt-55 {margin-top:55px !important;}
.mgl-13 {margin-left:13px !important;}
.mgl-16 {margin-left:16px !important;}
.mgl-18 {margin-left:18px !important;}
.mgl-21 {margin-left:21px !important;}
.mgl-25 {margin-left:25px !important;}
.mgl-42 {margin-left:42px !important;}
.mgl-44 {margin-left:44px !important;}

/* font-style */
.font-line0 {font:0/0 Arial;}
.line-ht0 {line-height:0 !important;}
.underline {text-decoration:underline !important;}

/* align */
.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}

.f-left {float:left !important;}
.f-center {float:center !important;}
.f-right {float:right !important;}

/* COLOR */
.point {color:#f76133 !important;}

/* ¾Ë¾ÆµÎ¼¼¿ä! */
.know-type01 {width:675px; padding-top:5px;color:#666;background:url(/images/mall/bg/bg_know.gif) no-repeat 0 top;}
.know-type01 .know-list{padding:10px 15px 7px 15px;background:url(/images/mall/bg/bg_know.gif) no-repeat 0 bottom;*zoom:1;}
.know-type01 dt.tit{margin-bottom:10px;padding-left:20px;font:0/0 Arial;background:url(/images/mall/icon/icon_know.gif) no-repeat left 1px;*zoom:1;}
.know-type01 dd {padding:0 0 5px 20px;line-height:1.2em;background:url(/images/mall/icon/bul_know.gif) no-repeat 10px 4px;}
.know-type01 dd ul {margin:5px 0 0 0;}
.know-type01 dd ul li {padding:0 0 0 9px;line-height:1.5em;background:url(/images/common/bull_dot02.gif) no-repeat left 7px;}

/* TABLE */
.tbl-type-v {width:100%;line-height:1.2em;border-bottom:2px solid #cccccc;background:url(/images/comm/bg_tbl1_top.gif) no-repeat left top;}
.tbl-type-v thead th {padding:9px 5px 6px 5px;*padding:9px 5px 5px 5px;color:#7d899c;text-align:center;border-bottom:2px solid #b5c3cf;border-left:1px solid #d2d9de;}
.tbl-type-v tbody td {padding:7px 5px 5px 5px;text-align:center;border-bottom:1px solid #e4e4e4;border-left:1px solid #e4e4e4;background:#fff;}
.tbl-type-v thead th.first,.tbl-type-v tbody td.first {border-left:none;}
.tbl-type-v tfoot th, .tbl-type-v tfoot td {padding:8px 10px 5px 5px;text-align:right;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;border-left:1px solid #e4e4e4;background:#f5f5f5;}
.tbl-type-v tfoot .acct-sum {margin-left:10px;padding:0 0 0 15px;color:#f76133;background:url(/images/comm/bg_totalline.gif) no-repeat left top;}
.no-line-btm {border-bottom:none;}
.tbl-type-v thead th.sub {font-weight:normal;border-bottom:1px solid #d2d9de;}
.tbl-type-v thead th.sub2 {font-weight:normal;border-bottom:1px solid #d2d9de;background:#fff;}
.tbl-type-v thead th.sub-last {font-weight:normal;border-bottom:1px solid #d2d9de;background:#fff url(/img/comm/bg_tbl1_thline.gif) repeat-y right top;}
.tbl-type-v thead th.sub-last2 {font-weight:normal;background:#fff url(/img/comm/bg_tbl1_thline.gif) repeat-y right top;}
.tbl-type-v thead th.sub-btm {font-weight:normal;background:#fff;}
.tbl-type-v tbody td.bg1 {background-color:#f9f8f8;}
.tbl-type-v tbody td A {}
.tbl-type-v tbody td img {margin-top:-2px;}

.tbl-type-h {width:100%;line-height:1.2em;border-top:2px solid #b5c3cf;border-bottom:2px solid #b5c3cf;}
.tbl-type-h th {padding:7px 0 6px 12px;color:#7d899c;border-top:1px solid #d2d9de;border-left:1px solid #d2d9de;background:#f4f6f7;}
.tbl-type-h th.first {border-left:none;}
.tbl-type-h td {padding:7px 0 6px 10px;border-top:1px solid #e4e4e4;border-left:1px solid #e4e4e4;}
.tbl-type-h td span {padding-top:4px;}
.tbl-type-h td input.tbl-input {margin:-2px 0 -1px 0;}
.tbl-type-h td select.tbl-select {margin:-1px 0 -2px 0;}
.tbl-type-h td.t-center {padding-left:0; padding-right:0;}
.tbl-type-h td.t-right {padding-right:10px;}
.tbl-type-h td.total-sum {padding:0 10px 0 0;text-align:right;color:#f76133;}
.tbl-type-h td.bg1 {background-color:#f4f6f7;}

/* tab-type */
.tab-style0{display:inline-block}
.tab-style0{display:block;background:url(/images/mall/bg/bg_tabst0_line.gif) 0 bottom repeat-x}
.tab-style0:after{content:".";height:0;font-size:0;visibility:hidden;display:block;clear:both;}
* html .tab-style0{height:0;}
.tab-style0 li{float:left;margin-right:1px;padding-left:2px;background:url(/images/comm/bg_tabst0_off.gif) 0 0 no-repeat }
.tab-style0 li a{display:block;padding:9px 12px 7px 10px;font-weight:bold;line-height:1;background:url(/images/comm/bg_tabst0_off.gif) right 0 no-repeat}
.tab-style0 li.on{background:url(/images/mall/bg/bg_tabst0_on.gif) 0 0 no-repeat;}
.tab-style0 li.on a{color:#ffffff;background:url(/images/mall/bg/bg_tabst0_on.gif) right 0 no-repeat;}
.tab-style0 li.on a:hover{color:#ffffff;}
.tab-style0 li.on_up {display:block;padding:9px 12px 7px 10px;font-weight:bold;line-height:1;background:url(/images/comm/bg_tabst0_off.gif) right 0 no-repeat; background:url(/images/mall/bg/bg_tabst0_on.gif) 0 0 no-repeat;color:#ffffff;background:url(/images/mall/bg/bg_tabst0_on.gif) right 0 no-repeat;}


.tab-style0-small li a {padding:10px 6px 7px 4px;font-size:0.917em;letter-spacing:-0.07em;}
	/* 2010-12-21 Á¶Á¤¿ì : ÅÇÅØ½ºÆ®°¡ µÎÁÙ·ÎµÉ°æ¿ì Ãß°¡ */
.tab-style0-lineup {padding-bottom:2px;}
.tab-style0-lineup li{background:url(/images/comm/bg_tabst2_off.gif) 0 0 no-repeat !important;}
.tab-style0-lineup li a {text-align:center; vertical-align:middle; background:url(/images/comm/bg_tabst2_off.gif) right 0 no-repeat !important;}
.tab-style0-lineup li.on{background:url(/images/comm/bg_tabst2_on.gif) 0 0 no-repeat !important;}
.tab-style0-lineup li.on a {background:url(/images/comm/bg_tabst2_on.gif) right 0 no-repeat !important;}
.tab-style0-lineup .tab-single-line {padding-top:15px; padding-bottom:13px;}
.tab-style1 {height:40px;}
.tab-style1:after {display:block; clear:both; font:0/0 Arial; visibility:hidden; content:".";}
.tab-style1 li {float:left; margin-right:1px; padding:0 0 0 14px; text-decoration:none; background-image:url(/img/nation/bg_tab_style1.gif); background-repeat:no-repeat; background-position:0 0;}
.tab-style1 li a:link,
.tab-style1 li a:visited,
.tab-style1 li a:hover,
.tab-style1 li a:active {display:block; _width:1%; height:22px; padding:0 15px 0 0; font-size:0.917em; line-height:2em; color:#909caf; background:url(/images/nation/bg_tab_style1.gif) no-repeat right 0; white-space:nowrap;}
.tab-style1 li.on {position:relative; background-position:0 -50px;}
.tab-style1 li.on a:link,
.tab-style1 li.on a:visited,
.tab-style1 li.on a:hover,
.tab-style1 li.on a:active {color:#FFF; background-position:right -50px;}
.tab-style1 li.on a strong {display:block; padding-bottom:4px; background:url(/images/nation/bg_tab_style1_on.gif) no-repeat center bottom;}
/* step-type */
.step-style0 {height:25px;background:url(/images/certi/bg_certi_step01.gif) no-repeat right top;}

/* bullet-type */
.bul-st1{padding-left:20px;font-size:1.167em;color:#627087;background:url(/images/comm/tit_bullet01.gif) 0 0 no-repeat;margin-bottom:8px;*margin-bottom:6px;line-height:1em;*line-height:1.15em;}
.bul-st2{padding-left:20px;font-size:1em;color:#333333;background:url(/images/comm/stit_bullet01.gif) 2px 0 no-repeat;margin-bottom:6px;line-height:1.1em;*line-height:1.15em;}
.bul-st3{margin:11px 0 6px 0;padding-left:9px;background:url(/images/comm/bul_st3.gif) 0px 1px no-repeat;line-height:1em;}
.bul-st3-blue{margin:11px 0 6px 0;padding-left:10px;background:url(/images/comm/bul_st3_blue.gif) 0px 2px no-repeat;line-height:1em;}
.bul-no{margin-bottom:3px;background-image:none !important;}
.bul-base {padding-left:9px;background:url(/images/comm/bul_st4.gif) 0px 6px no-repeat;}
.bul-hypen1 {padding-left:9px; background:url(/images/comm/bull_v01.gif) no-repeat 0 -392px;}
.text-sec0{margin-left:21px;margin-bottom:15px !important;}
.text-sec1{margin-left:21px;margin-bottom:25px !important;}
.text-sec2{margin-left:21px;margin-bottom:7px !important;}
.hypen {display:inline-block; width:13px; height:18px; margin:0 -4px 0 -4px; font:0/0 Arial; text-indent:-999px; vertical-align:top; background:url(/images/comm/bull_hypen.gif) no-repeat center center;}

/* list-type*/
.list-base{margin-bottom:11px}
.list-base li{padding-left:9px;background:url(/images/comm/bul_st4.gif) 0px 6px no-repeat;}
.list-base li.none{background:none;}
.list_blue_arrow{}
.list_blue_arrow li {padding-left:10px; font-weight:bold; background:url(/images/comm/bul_st3_blue.gif) 0px 5px no-repeat;}
.list-inner{margin:5px 0px 5px 1px;}
.list-inner li{padding-left:9px;background:url(/images/comm/bul_st5.gif) 0px 7px no-repeat;}
.list-decimal {*margin-left:3px; padding-left:20px;}
.list-decimal li {list-style-type:decimal; list-style-position:outside;}
.list-decimal li span {margin-left:-3px; *margin-left:-7px;}
.define-list1 {overflow:hidden; width:675px; margin-bottom:12px; padding-bottom:11px; border-bottom:1px solid #e9e9e9;}
.define-list1 dt {float:left; width:95px; padding:0 10px 0 20px; font-weight:bold; color:#333; background-image:url(/img/comm/bull_v01.gif); background-repeat:no-repeat;}
.define-list1 dd {float:left; width:550px;}
.define-list1.private dt {background-position:0 2px;}
.define-list1.company dt {background-position:0 -98px;}
.define-list1.mall dt {background-position:0 -198px;}
.define-list1.common dt {background-position:0 -298px;}
.list-bull-hypen1 {}
.list-bull-hypen1 li {padding-left:9px; background:url(/images/comm/bull_v01.gif) no-repeat 0 -392px;}
.list-bull-none li {padding:0; background:none !important;}
/*layer-type*/

/*roundbox*/
.roundbox2 {width:675px; padding-bottom:15px; background:url(/images/nation/bg_roundbox2.gif) no-repeat 0 bottom;}
.roundbox2 .inner {width:675px; padding-top:20px; background:url(/images/nation/bg_roundbox2.gif) no-repeat;}
.roundbox3 {width:675px; padding-bottom:18px; background:url(/images/nation/bg_roundbox3.gif) no-repeat 0 bottom;}
.roundbox3 .inner {width:635px; padding:20px 20px 0 20px; background:url(/images/nation/bg_roundbox3.gif) no-repeat;}
.roundbox3 .inner .list-base {margin-bottom:0;}
.roundbox4 {width:675px; padding-bottom:12px; background:url(/images/nation/bg_roundbox4.gif) no-repeat 0 bottom;}
.roundbox4 .inner {width:675px; padding-top:14px; background:url(/images/nation/bg_roundbox4.gif) no-repeat;}
.roundbox5 {width:675px; padding-bottom:8px; background:url(/images/nation/bg_roundbox5.gif) no-repeat 0 bottom;}
.roundbox5 .inner {width:635px; padding:10px 20px 0; background:url(/images/nation/bg_roundbox5.gif) no-repeat;}
.roundbox6 {width:675px; padding-bottom:8px; background:url(/images/nation/bg_roundbox6.gif) no-repeat 0 bottom;}
.roundbox6 .inner {width:635px; padding:10px 20px 0; background:url(/images/nation/bg_roundbox6.gif) no-repeat;}


/* btn-type */
.btn-type0{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type0.gif) 0 bottom no-repeat;_background:url(/images/comm/bg_btn_type0.gif) 0 0 no-repeat;padding-left:2px;line-height:1em;height:18px;}
.btn-type0 a{display:inline-block;*display:inline;*zoom:1;height:14px;background:url(/images/comm/bg_btn_type0.gif) right 0 no-repeat;padding:5px 5px 0px 3px;line-height:1em;color:#888888;font-size:0.917em;*padding-top:4px;letter-spacing:-1px;}
.btn-type0 a:link{color:#888888}
.btn-type0 a:visited{color:#888888;}

.btn-type0b{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type0b.gif) 0 bottom no-repeat;_background:url(/images/comm/bg_btn_type0b.gif) 0 0 no-repeat;padding-left:2px;line-height:1em;height:18px;}
.btn-type0b a{display:inline-block;*display:inline;*zoom:1;height:14px;background:url(/images/comm/bg_btn_type0b.gif) right 0 no-repeat;padding:5px 5px 0px 3px;*padding-top:4px;line-height:1em;color:#ffffff;font-size:0.917em;letter-spacing:-1px;}
.btn-type0b a:link{color:#ffffff}
.btn-type0b a:hover{color:#ffffff ;}
.btn-type0b a:visited{color:#ffffff;}

.btn-type1{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type1.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type1.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:18px;}
.btn-type1 a{display:inline-block;*display:inline;*zoom:1;height:14px;background:url(/images/comm/bg_btn_type1.gif) 0 0 no-repeat;padding:5px 5px 0px 15px;*padding-top:4px;line-height:1em;color:#636363;font-size:0.917em;letter-spacing:-1px;}
.btn-type1 a:link{color:#636363}
.btn-type1 a:visited{color:#636363;}

.btn-type1a{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type1a.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type1a.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:18px;}
.btn-type1a a{display:inline-block;*display:inline;*zoom:1;height:14px;background:url(/images/comm/bg_btn_type1a.gif) 0 0 no-repeat;padding:5px 5px 0px 25px;*padding-top:4px;line-height:1em;color:#636363;font-size:0.917em;letter-spacing:-1px;}
.btn-type1a a:link{color:#636363}
.btn-type1a a:visited{color:#636363;}

.btn-type1b{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type1b.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type1b.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:18px;}
.btn-type1b a{display:inline-block;*display:inline;*zoom:1;height:14px;background:url(/images/comm/bg_btn_type1b.gif) 0 0 no-repeat;padding:5px 5px 0px 25px;*padding-top:4px;line-height:1em;color:#636363;font-size:0.917em;letter-spacing:-1px;}
.btn-type1b a:link{color:#636363}
.btn-type1b a:visited{color:#636363;}

.btn-type2a{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type2a.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type2a.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:20px;}
.btn-type2a a{display:inline-block;*display:inline;*zoom:1;height:15px;background:url(/images/comm/bg_btn_type2a.gif) 0 0 no-repeat;padding:6px 5px 0px 25px;*padding-top:5px;line-height:1em;color:#636363;font-size:0.917em;letter-spacing:-1px;}
.btn-type2a a:link{color:#636363}
.btn-type2a a:visited{color:#636363;}

.btn-type2b{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type2b.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type2b.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:20px;}
.btn-type2b a{display:inline-block;*display:inline;*zoom:1;height:15px;background:url(/images/comm/bg_btn_type2b.gif) 0 0 no-repeat;padding:6px 5px 0px 25px;*padding-top:5px;line-height:1em;color:#636363;font-size:0.917em;letter-spacing:-1px;}
.btn-type2b a:link{color:#636363}
.btn-type2b a:visited{color:#636363;}

.btn-type2c{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type2c.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type2c.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:20px;}
.btn-type2c a{display:inline-block;*display:inline;*zoom:1;height:15px;background:url(/images/comm/bg_btn_type2c.gif) 0 0 no-repeat;padding:6px 5px 0px 25px;*padding-top:5px;line-height:1em;color:#636363;font-size:0.917em;letter-spacing:-1px;}
.btn-type2c a:link{color:#636363}
.btn-type2c a:visited{color:#636363;}

.btn-type2d{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type2d.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type2d.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:20px;}
.btn-type2d a{display:inline-block;*display:inline;*zoom:1;height:15px;background:url(/images/comm/bg_btn_type2d.gif) 0 0 no-repeat;padding:6px 5px 0px 25px;*padding-top:5px;line-height:1em;color:#ffffff;font-size:0.917em;letter-spacing:-1px;}
.btn-type2d a:link{color:#ffffff}
.btn-type2d a:hover{color:#ffffff}
.btn-type2d a:visited{color:#ffffff;}

.btn-type2e {display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type2e_off.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type2e.gif) right 0 no-repeat;padding-right:20px;line-height:1em;height:20px;}
.btn-type2e a{display:inline-block;*display:inline;*zoom:1;height:15px;background:url(/images/comm/bg_btn_type2e_off.gif) 0 0 no-repeat;padding:5px 0px 0px 9px;*padding-top:5px;line-height:1em;color:#ffffff;font-size:0.917em;letter-spacing:-1px;}
.ccom .btn-type2e.on {background:url(/images/comm/bg_btn_type2e.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type2e.gif) right 0 no-repeat;}
.ccom .btn-type2e a{background:url(/images/comm/bg_btn_type2e.gif) 0 0 no-repeat;}

.btn-type2e a:link{color:#656565}
.btn-type2e a:hover{color:#656565}
.btn-type2e a:visited{color:#656565}

.btn-type3{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type3.gif) right bottom no-repeat;_background:url(/images/comm/bg_btn_type3.gif) right 0 no-repeat;padding-right:3px;line-height:1em;height:24px;}
.btn-type3 a{display:inline-block;*display:inline;*zoom:1;height:17px;background:url(/images/comm/bg_btn_type3.gif) 0 0 no-repeat;padding:7px 9px 0px 12px;*padding-top:6px;line-height:1em;color:#232e40;letter-spacing:-1px;}
.btn-type3 a:link{color:#232e40}
.btn-type3 a:visited{color:#232e40;}

.btn-type4{display:inline-block;*display:inline;*zoom:1;background:url(/images/comm/bg_btn_type4.gif) 0 bottom no-repeat;_background:url(/images/comm/bg_btn_type4.gif) 0 0 no-repeat;padding-left:4px;line-height:1em;height:23px;}
.btn-type4 a{display:inline-block;*display:inline;*zoom:1;height:17px;background:url(/images/comm/bg_btn_type4.gif) right 0 no-repeat;padding:6px 25px 0px 6px;*padding-top:5px;line-height:1em;color:#636363;font-size:1em;}
.btn-type4 a:link{color:#555}
.btn-type4 a:visited{color:#555;}

.btn-style1, .btn-style2, .btn-style3 {display:inline-block; margin-left:1px; padding:0 0 0 14px; text-decoration:none; 
background-image:url(/img/comm/btn_style_v01.gif); background-repeat:no-repeat; background-position:0 0; vertical-align:top;}
.btn-style2 {padding-left:8px; background-position:0 -50px;}
.btn-style3 {padding-left:8px; background-position:0 -100px;}
.btn-style1 span, .btn-style2 span, .btn-style3 span {display:block; _width:1%; padding-top:1px; padding-right:11px; font-size:12px; line-height:17px; color:#FFF; 
background-image:url(/img/comm/btn_style_v01.gif); background-repeat:no-repeat; background-position:right 0; white-space:nowrap; cursor:pointer;}
.btn-style2 span{padding-right:28px; line-height:21px; color:#555; background-position:right -50px;}
.btn-style3 span{padding-right:9px; line-height:21px; color:#555; background-position:right -100px;}

.btn-download:link,
.btn-download:visited,
.btn-download:hover,
.btn-download:active {display:inline-block; overflow:hidden; width:118px; height:34px; padding:26px 0 0 61px; font-size:12px; line-height:13px; color:#888; letter-spacing:-1px; background:url(/images/nation/bg_btn_download.gif) no-repeat; word-wrap:break-word;}

/* step style */
.step-style0 {height:25px;}
.step-style0 span {position:absolute;left:-9999%;top:-999%;}
.step1 {background-position:left top;}
.step2 {background-position:left -30px !important;}
.step3 {background-position:left -60px !important;}
.step4 {background-position:left -90px !important;}
.step5 {background-position:left -120px !important;}
.step6 {background-position:left -150px !important;}